{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "60585f95-c23b-4663-a422-c5a12c7b17ab",
            "type": "STRING",
            "value": "The dictionary that corresponds to <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">iso_3166_1<font style=\"font-family: Times New Roman;\"> shall contain values that correspond to numeric country codes as defined in <br />ISO 3166-1 [<a href=\"REF\">3<\/a>]<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "60585f95-c23b-4663-a422-c5a12c7b17ab",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "60585f95-c23b-4663-a422-c5a12c7b17ab"
}